Reply To: Problem Installing WDM 4.7

#14309
ConfGenConfGen
Keymaster
  • Total Post: 11241
  • Jedi Master
  • ★★★★★★★

Hi PEte,

with WDM 4.7 there is no SQL 2008 support. It only supports MSDE, SQL 2000 and SQL2005. The WDM Enterprise Edition also support Oracle9.

Go to the Wyse website – Support – Knowledge Base – Reference Guides – Software Products and you will find the WDM 4.7 Install and Admin guide.

CG